Bug 199393 - What on earth is my "locale preferences"
What on earth is my "locale preferences"
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2006-07-19 05:38 EDT by Bastien Nocera
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-08 01:17:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-07-19 05:38:15 EDT
The new RHN hosted allows for locales to be selected. Except that "locale"
doesn't mean anything about choosing a language in English:
noun [C] FORMAL
an area or place, especially one where something special happens, such as the
action in a book or a film:
The book's locale is a seaside town in the summer of 1958.

Change this to "language and time preferences" (or something shorter)
Comment 1 Jesus M. Rodriguez 2008-03-08 01:17:16 EST
While what you state is definitely a valid definition for locale, there are
other definitions as well.

"A geopolitical place or area, especially in the context of configuring an
{operating system} or {application program} with its {character sets}, date and
time formats, currency formats etc. Locales are significant for
{internationalisation} and {localisation}. (1999-06-09)"

"The set of information that corresponds to a given language and country. A
locale affects the language of predefined programming terms and locale ..."

"The features of the user's environment that are dependent on language,
country/region, and cultural conventions. The locale determines conventions such
as sort order; keyboard layout; and date, time, number, and currency formats. ..."

"A set of attributes specific to a language and geographical region, eg date
format, currency format etc. An example of a locale is: English (US)."

Note You need to log in before you can comment on or make changes to this bug.